<bugID>1320872<Summary>10-20X regression in rule-processor-cache memory usage in ABP 2.8.0 compared to 2.7.3</Summary><Description>Created attachment 8815178
user's memory usage report

A user reports that ABP 2.8.0 is using significantly more memory than 2.7.3.  See the attachment for their report.

Maybe something changed in the way ABP generates/uses style sheets that defeats the rule processor sharing work from bug 988266?</Description></bugID>